Subject: bug#72472: gzip: simplify printing of offsets using -l and -v

From: Jim Meyering <[email-masked]>
Date: Tue, 13 Aug 2024 09:20:41 -0700

On Sun, Aug 4, 2024 at 5:10 PM Collin Funk <[email-masked]> wrote:
> Also, now that POSIX-1.2024 requires strcpy to be async-signal-safe can
> 'volatile_strcpy' be removed? Or is there something more to
> that. Signals hurt my brain a bit, sorry...

While somewhat related, I don't see how an async-safe strcpy would let
us remove that function.